Subject: Re: basename(), dirname(), what happened?
From: "Gerrit P. Haase" <[email-masked]>
To: Elfyn McBratney <[email-masked]>
Date: Fri, 29 Aug 2003 12:28:48 +0200

Hello Elfyn,

>> I found a thread from January about these two functions.  Are they
>> included in the meantime?

> Nope.  I was working on implementing there libgen functions as I had a
> need for them in application where they were a) not availabe and b) I
> could not use the *BSD/[L]GPL versions.

Why are the *BSD versions not usable?

> I believe Nicholas Worums was working (or still is working) on importing
> them into newlib, at least that's how I read a post of his on
> cygwin-patches, IIRC.

> I would do this myself, but I have committed myself to far too much, and
> even simple things like this just get left on the back-burner.

No problem, I need also 24 more hours a day;)

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/